<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [stock](./bitburner.ns.stock.md)

## NS.stock property

Namespace for [stock](./bitburner.stock.md) functions.

**Signature:**

```typescript
readonly stock: Stock;
```
